
THAI ASAHI DENSO CO., LTD - Project progress work #2944

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

Project progress work # 1288 (New): [Installation&On-site support] Software installation

Project progress work # 2932 (New): [Installation&On-site support] SIT Production system

[Installation&On-site support] Production monitoring System / OEE / Report

18 Nov 2025 16:35 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 10 Dec 2025

Priority: Normal Due date: 11 Dec 2025

Assignee: Nattapong Sukcharoen % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 18 Dec 2025 14:24 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 18 Dec 2025 14:33 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
